<div class="login-bg">

	<div class="loginColumns animated fadeInDown">
		<div class="row">
			<div class="col-md-6"></div>
			<div class="col-md-6">
				<div class="tbox-content">
					<div>
						<h3>登录</h3>
					</div>
					<form class="m-t" role="form">
						<div class="form-group">
							<label class="control-label hidden">用户名</label>
						</div>
						<div class="form-group">
							<input type="text" id="username" name="j_username" class="form-control" ng-model="config.username" placeholder="用户名" required="">
						</div>
						<div class="form-group">
							<input ng-model="config.password" type="password" id="password" name="j_password" class="form-control" placeholder="密码" required="">
						</div>
						<button type="submit" ng-click="login();" class="btn btn-primary block full-width m-b">登录</button>

						<a href="#">
							<small>忘记密码？</small>
						</a>
					</form>
					<p class="m-t"></p>
				</div>
			</div>
		</div>
	</div>

</div>